body {
  background: black;
  color: #777777;
}

a {
  color: #999999;
}

h1 {
  font-size: 1.2em;
  line-height: 2em;
  text-align: center;
}

h2 {
  font-size: 1.0em;
  letter-spacing: 0.04em;
  line-height: 2em;
  text-align: center;
}

p {
  font-size: 0.8em;
  line-height: 2em;
  text-align: justify;
}

h1 a {
  color: #777777;
  text-decoration: none;
}

div#contenu {
  margin: auto;
  margin-top: 25%;
  width: 600px;
}

div#contenu div {
  line-height: 2em;
  text-align: center;
}

div#contenu ul {
  margin: 0px;
  padding: 0px;
}

div#contenu li {
  line-height: 2em;
  list-style: none;
  margin: 0px;
  padding: 0px;
  text-align: center;
}
